Subject: bug#9999: 23.3; menu related segfault when making new frame

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Nov 2011 21:34:17 +0200

> From: Jan Djärv <[email-masked]>
> Date: Fri, 11 Nov 2011 19:35:00 +0100
> Cc: [email-masked], [email-masked]
> 
> 
> >  if (NILP (Fmemq (frame, Vframe_list)))
> > 
> > ?
> 
> I did that in x, nd and w32.  However, I can't compile on w32, can someone just double check that it compiles?

It does.

However, since I couldn't reproduce the original problem before this
change, I cannot say that the problem is now solved on w32.

Thanks.